Subject: RFC Editor procedure update

From: Aaron Falk <[email-masked]>
Date: Wed, 17 Mar 2004 10:31:31 -0800

FYI:

The RFC Editor will always CC: Working Group chairs when we send email 
to authors & ADs.  We will look up the latest WG chair emails on the 
IETF web page rather than try to maintain our own database of them.

--aaron